{% extends "credit_requests/base_priv.html" %}
{% block title %}Listado de Solicitudes{% endblock title %}
{% block nav_title %}Listado de Solicitudes{% endblock nav_title %}
{% block content %}
<table class="striped responsive-table">
  <thead>
    <tr>
        <th>ID</th>
        <th>DNI</th>
        <th>Nombre</th>
        <th>Apellido</th>
        <th>Genero</th>
        <th>Email</th>
        <th>Monto</th>
        <th>Resultado</th>
        <th>Acciones</th>
    </tr>
  </thead>

  <tbody>
    {% for credit_request in object_list %}
    <tr>
      <td>{{ credit_request.id }}</td>
      <td>{{ credit_request.document_number }}</td>
      <td>{{ credit_request.name }}</td>
      <td>{{ credit_request.surname }}</td>
      <td>{{ credit_request.get_gender_display }}</td>
      <td>{{ credit_request.email }}</td>
      <td>{{ credit_request.ammount }}</td>
      <td>{{ credit_request.get_result_display }}</td>
      <td>
        <a class="btn-floating btn-small waves-effect waves-light teal" href="{% url 'credit_request_update_view' credit_request.id %}"><i class="material-icons">mode_edit</i></a>
        <a class="btn-floating btn-small waves-effect waves-light red" href="{% url 'credit_request_delete_view' credit_request.id %}"><i class="material-icons">delete</i></a>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock content %}
